TEMPLATE = lib
QT += xml
CONFIG += qt staticlib
CONFIG += QtXml
DESTDIR = ../lib 
DEFINES += QFORMINTERNAL_NAMESPACE QT_DESIGNER_STATIC QT_FORMBUILDER_NO_SCRIPT

include(./uilib.pri)

HEADERS += quiloader.h
SOURCES += quiloader.cpp

# include($$QT_SOURCE_TREE/include/QtUiTools/headers.pri)


